@import url('/src/styles/styles.less');

.course-content-container {
    .teaching-content-mixins();
    
    .action-icon-activity:hover {
        cursor: pointer;
    }
}

.course-content-container .ant-collapse-header-text {
    display: flex;
    align-items: center;
}

.course-content-container .ant-collapse-header-text .chapter-title {
    margin-bottom: 4px;
}

.course-content-group-by-textbook-wrapper {
    margin-top: 1.75rem;
    box-sizing: border-box;
    margin-left: 2em;
    margin-right: 2em;

    //.ant-collapse-content > .ant-collapse-content-box {
    //    padding: 2px;
    //}

    .chapter-panel-group-by-textbook {
        background: #f8f9fa;
    }
}